.header {
  height: 60px;
  background: #888;
}

.page-catalog .grid1 {
  margin: 0 auto 50px;
  padding: 50px 0;
}

.page-news {
  width: 100%;
  margin: 30px auto;
}
.page-news .articleinfo {
  display: block;
  text-align: center;
  margin: 0 auto 20px;
}
.page-news h1 {
  color: #333;
  padding: 30px 0;
  margin: auto;
  font-size: 1.313em;
  border-bottom: 1px dotted #ccc;
}
.page-news h3 {
  text-align: center;
  font-size: 1.5em;
  text-transform: uppercase;
}
.page-news .grid1 {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding-bottom: 50px;
}
.page-news .grid1 .column1, .page-news .grid1 .column2 {
  width: 100%;
  margin: 0 auto;
}
.page-news .grid1 .column1 img, .page-news .grid1 .column2 img {
  max-width: 100%;
}
.page-news .grid1 .column1 {
  background: #f5f5f5;
}
.page-news .grid1 .column1 ul {
  max-width: 600px;
  margin: auto;
}
.page-news .grid1 .column2 {
  max-width: 700px;
  width: 96%;
  padding: 0 2%;
}
.page-news .grid1 .column2 .author, .page-news .grid1 .column2 .date {
  display: block;
}
.page-news .grid1 .column2 .author span, .page-news .grid1 .column2 .date span {
  display: none;
}
.page-news .grid1 .column2 .date {
  font-size: 0.75rem;
  margin: 5px 0;
}
.page-news .grid1 i {
  font-size: 0.75em;
}
.page-news .description {
  width: 100%;
  margin: 10px 0;
}
.page-news .description iframe {
  width: 100%;
}
.page-news .description img {
  max-width: 100%;
}
.page-news .description .child1 .more {
  font-size: 0.875rem;
  display: block;
  margin: 5px 0;
}
.page-news .grid2 {
  display: block;
  margin: 50px auto;
  text-align: center;
  width: 100%;
  max-width: 1100px;
}
.page-news .grid2 .grid {
  padding-bottom: 30px;
}
.page-news .grid2 .grid li {
  width: 20%;
  padding: 7px;
}
.page-news .grid2 .grid li a {
  position: relative;
  height: 160px;
  overflow: hidden;
  border: 1px solid #e8e8e8;
  background: #e8e8e8;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.page-news .grid2 .grid li a img {
  position: absolute;
  width: 75%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.page-news .grid2 .grid li a:hover img {
  width: 100%;
}
.page-news .grid2 .column1 li {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 150px;
  background: #ccc;
  margin: 3px;
  overflow: hidden;
}
.page-news .grid2 .column1 li img {
  position: absolute;
  width: 150%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
}

.main_newslist {
  background: #f5f5f5;
  padding: 50px 0;
}
